ProLiant Servers - Netservers

SmartStart and ML570

 
Johan Christensson
Occasional Contributor

SmartStart and ML570

Hi.

I'm trying to reinstall a Proliant ML570 using the SmartStart cd. According to the support Matrix, the one to use is 7.40. But when I try this I get the message that this version dosen't support my system. And I notice on the titlepage, that it dosen't detect any system type.

Is this an know issue? I have updated the machine using the latest Firmware maintenance cd, but still no luck.

Any ideas?

/Johan Ch
2 REPLIES 2
Mister L
Frequent Advisor

Re: SmartStart and ML570

What generation ml570 is it?
If it doesnt work, hit it with a hammer
Stephen Kebbell
Honored Contributor

Re: SmartStart and ML570

Hi,

the support matrix for smartstart can be confusing. There's a footnote for the older servers:
No Assisted Path OS installation from SmartStart 6.xx or 7.xx to these servers
For server deployment on these systems use SmartStart 5.50

I would guess you have a G1 server (beige-coloured). You would need SmartStart 5.50 to perform an assisted OS installation. You could then use SS 7.40 to apply a more recent support pack (but Support Pack 7.50 is now available)

Regards,
Stephen